EKNO YUAG - Bug #4130

Issue Report Timesheet double
01/07/2026 08:32 AM - Mr Ikmal

Status: Closed Start date: 01/07/2026
Priority: Normal Due date: 01/09/2026
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear team developer,
Mohon bantuannya untuk cek dan memperbaiki report Timesheet. Saat terdapat data cuti, kolom date jadi duplicate.

Sebagai contoh, pada hari Wednesday 07 Januari 2026, tanggal tersebut muncul dua kali (1 ada datanya, 1 lagi kosong). Data
sudah saya tambahkan di port dev ya dan hasilnya masih sama (double).

Cth data:

EmployeelD: 00000598
Periode: 01-2026

Terima kasih.

PORT DEV
hris-ekno-dev.minovais.com

db nya minovaes_ekno_dev yang di cloud 89

PORT PROD

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 01/07/2026 04:22 PM - Kezia Pawitra Yulianti
- Due date set to 01/09/2026
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

iya sebaiknya tetep 1 row dengan informasi cuti tahunan di bagian attendance type dengan di merge kolom2 nya. apa bisa spt itu?
coba di pikirin bentuk design nya spt apa baik/bagusnya
Tks

#2 - 01/08/2026 10:54 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

package :

sp : PRPTTMTIMESHEETCALENDER

makasih

#3 - 01/08/2026 10:58 AM - Mr Ikmal

- File Screenshot 2026-01-08 105819.png added
- Status changed from QA Test to Closed
https://hris-ekno.minovais.com/Account/Login

Oke sudah di deploy mas. terima kasih ya.

Files
Screenshot 2026-01-07 082410.png 345 KB 01/07/2026 Mr [kmal
Screenshot 2026-01-08 105819.png 314 KB 01/08/2026 Mr [kmal
